/*
network 2
*/

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #444444;
    background-color: #eeeeee;
}

h1 {
    /*color: #7e6acf;*/
    color: #eeeeee;
    font-weight: bold;
    font-size: 72px;
    margin-top: 72px;
    margin-bottom: 0px;
    line-height: 60px;
    text-transform: lowercase;
    text-shadow: 4px 4px #4a3e7d;
}

h2 {
    color: #666688;
    margin-bottom: 2px;
}

h3 {
    margin-top: 12px;
    margin-bottom: 6px;
}

p {
    line-height: 1.4;
}

hr {
	border: 0;
    border-bottom: 1px dashed #bbb;
    background: #ddd;
}

table {
	border-collapse: collapse;
	margin-top: 4px;
	margin-bottom: 4px;
}

th {
	font-weight: bold;
	color: #668;
	text-align: center;
	font-size: 14px;
}

th, td {
    border-bottom: 1px solid #ddd;
	padding: 4px;
}

tr:nth-child(even) {background-color: #f5f5f5}
ul{
	list-style-type: square;
}

a:link {
    color: #7e6acf;
    text-decoration: none;
}

a:visited {
    color: #7e6acf;
    text-decoration: none;
}

a:hover {
    color: #e866f4;
    text-decoration: underline;
}

a:active {
    color: #52e7bb;
    text-decoration: underline;
}

.tbllbl {
    font-weight: bold;
    color: #666688;
}

#bg{
    background-color: #4a3e7d;
    background-image: url(img/bg.png);
    background-repeat: repeat;
    width: calc(100vw -10px);
    height: 200px;
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 1px 1px #4a3e7d;
}

.header {
    margin-left: auto;
    margin-right: auto;
    width: 760px;
}

.page {
    margin-left: auto;
    margin-right: auto;
    width: 760px;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    min-height: calc(100vh - 200px);
}

.logo {
    height: 50px;
    text-align:right;
}

.nav {
    background-color: #ffffff;
    padding: 10px;
}

.footer {
    margin-top: 10px;
    text-align: center;
}

.footer p {
    margin: 0px;
}

.content {
    padding-left: 14px;
}
